<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.29700088501</MDI>
      <MDI key="STATISTICS_MEAN">1.987789430051</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.146999359131</MDI>
      <MDI key="STATISTICS_STDDEV">6.768509464286</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
